/* -----------------------------------------------------------------------


 Coastal Contacts
 
	* DESCRIPTION: Master CSS for entire My Accounts 

----------------------------------------------------------------------- */


/*

	======== TABLE OF CONTENTS ======== 
 
	1. My Accounts Master
		1.00 Main Body Containers
		1.01 LNAV
		1.02 Form Fields
		1.03 Bread Crumbs
			
    ====================================
*/
/*  _____________________________________________________________________________

    1.  My Accounts Master
 _____________________________________________________________________________  */ 
 
 
 /* -------------------------------------------------------------------------

	1.00 Main Body Containers
------------------------------------------------------------------------- */

#account-body{
	color:#252522;
	font:normal 12px normal Arial, Helvetica, sans-serif;
	padding: 0;
	text-align: left;	
	width: 100%;
}
#account-body p{
	color:#252522;
}
#account-body h1{
	color:#585858;
	font:bold 18px normal Arial, Helvetica, sans-serif;
	margin-bottom:17px;
}
#account-body h2{
	color:#585858;
	font:bold 14px normal Arial, Helvetica, sans-serif;
}
#account-body a{
	text-decoration:underline;
}
#account-body td{
	font:normal 12px normal Arial, Helvetica, sans-serif;
}
#sign-in-body{
	color:#252522;
	font:normal 12px normal Arial, Helvetica, sans-serif;
	padding: 0;
	text-align: left;	
	width: 100%;
}
.sign-in-body-header{
	color:#585858;
	font:bold 18px normal Arial, Helvetica, sans-serif;
	margin-bottom:17px;
}
#sign-in-main-form{
	float:left;
	width:100%;
}
#account-main{
	width:756px;
}

#account-main h1{
	color:#2E2E2E;
	font:bold 18px normal Arial, Helvetica, sans-serif;
	margin-bottom:8px;
}

#account-main h2{
	color:#585858;
	font:bold 14px normal Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.account-input{
	clear: both;
	float:left;
	margin-top: 10px; 
}

 /* -------------------------------------------------------------------------

	1.01 LNAV
------------------------------------------------------------------------- */

#account-lnav{
	float:left;
	width:160px;
}
.account-lnav-container{
	width:178px;
}
.account-lnav-tile{
	cursor:pointer;
}
.arrow-container{
	background-color: #F6F6F6;
	float:right;
	margin-bottom: 5px;
	min-height: 20px;
	width:20px;
}
.arrow{
	background: url(../../../images/buttons/arrows_sprite.png)  0px 0px no-repeat;
	cursor:pointer;
	height:13px;
	margin:0 auto;
	position:relative;
	top:3px;
	width:10px;
}
.arrow:hover{
	background-position:  0px -13px;
}
.arrow-large{
	top:13px;
}
.space-top-bottom{
	float:left;
	position:relative;
	top:-5px;
}
.link-large{
	height:39px;
}
.title-steps h3{
	color:#585858;
	font:bold 14px normal Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	line-height:2.8;
}
.title-steps img{
	margin-right:10px;
}
.title-steps img{
	float:left;
}


 /* -------------------------------------------------------------------------

	1.02 Form Fields
------------------------------------------------------------------------- */
.account-registration-form-wrapper{
	float: left;
	margin: 10px 0px 10px 20px;
}
.account-input-form-fields-wrapper{
	float: left;
	margin-left: -60px;
}
.edit-personal-profile-fields-wrapper{
	float: left; 
	margin: 20px 0px 10px -60px;
}
#update-address-form-fields-wrapper{
	float: left;
	margin-left: -60px;
}
#password-form{
	float: left;
}
.header-bar{
	background: url(../../../images/coastal-images/account/addressPayment/img-header-bar.gif) no-repeat scroll 0 0 transparent;
	line-height:2.8;
	height:35px;
	width:725px;
}
.header-bar-large{
	background: url(../../../images/coastal-images/account/orderHistory/Header-Bar-Large.gif) no-repeat scroll 0 0 transparent;
	float:left;
	line-height:4.5;
	height:54px;
	width:725px;
}
.header-bar-large img{
	margin-top:6px;
}
.btn-cancel-account,.btn-submit-account{
	cursor:pointer;
	float:left;
	height:36px;
	line-height:2.8;
	text-align:center;
	width:113px;
}
.btn-cancel-account{
	background: url(../../../images/coastal-images/account/referFriend/btn-grey.gif) no-repeat scroll 0 0 transparent;
}
.btn-submit-account{
	background: url(../../../images/coastal-images/account/referFriend/btn-blue.gif) no-repeat scroll 0 0 transparent;
}

#account-btns{
	width:240px;
	margin-left: 110px;
	font:bold 12px normal Arial, Helvetica, sans-serif;
	color:#414549;
}
#account-title{
	float:left;
	font: bold 12px normal Arial, Helvetica, sans-serif;
	color:#252522;
	background-color: #ECF4DC;
	height:30px;
	width:715px;
	margin-left:2px;
	line-height:2.2;
	padding-left:5px;
	text-align:center;
}

.line-divider{
	background-color:#CCCCCC;
	height:1px;
	float:left;
	margin-bottom:10px;
	width:100%;
}

.no-float{
	float:none;
}
.no-margin{
	margin-left:-100px;
}
#sign-in-submit{
	margin-left:200px;
}
#nav-top{  
	background: url(../../../images/coastal-images/account/lnav/LNav_top.gif)  0px 0px no-repeat;
	margin: 0px;
	height: 7px;
}
#nav-bottom{  
	background: url(../../../images/coastal-images/account/lnav/LNav_bottom.gif)  0px 0px no-repeat;
	margin-top: 0px;
	height: 8px;
}
.dob .day, .dob .month, .dob .year
{
	float: left;	
	font-weight: normal;
	text-align: center;	
	width: 60px; 
	
}
.dob div.day select, .dob div.month select, .dob div.year select{
{
	text-align: left; 
} 
.right-order-link{
	float:right;
	margin-top:-25px;
} 

 